Subject: [Mip6] [issue79] Review by Lisa Dusseault <[email-masked]>

From: admin <[email-masked]>
Date: Wed, 15 Nov 2006 20:16:26 +0000

New submission from admin <[email-masked]>:

Comment:

This document lacks many important references and definitions for an outsider to be able to figure out 
what's going on.  
 - No reference for understanding where "Care of address" comes from -- this is most devastating as 
there is no reference or explanation to understand who gets the Care of address in the course of MIP6 
operation
 - In poking around, I found that draft-haddad-alien-privacy-terminology-01.txt has a much better 
definition for "location privacy"
 - MN is not expanded on first use or defined, I have to assume MN=Mobile Node
 - HoA never defined -- is this same as HA which I assume is Home Address
 - CN never defined -- hunting through the informative reference to draft-haddad-momipriv-problem-
statement-03.txt (also not helpfully named) I guess this is Correspondent Node?
 - ESP never defined
 - SIP never defined or referenced
 - Neither reference explains bidirectional tunneling, or reverse tunneling (are these the same???)
 - All these terms and acronyms seem to be very inconsistently used

Most fundamentally, the Conclusion -- that disclosing Care of address to a correspondent and 
disclosing Home address to an onlooker can compromise location privacy -- is not supported by this 
document or its references.  It's probably a reasonable statement if the WG has reviewed the document, 
but even if so, it's poorly explained and based on much material that's not here even in reference form.

----------
category: Editorial
draft: draft-ietf-mip6-location-privacy-ps
messages: 267
nosy: admin
priority: Should fix
status: Pending
title: Review by Lisa Dusseault <[email-masked]>

_________________________________________________
Mip6 issue tracker <[email-masked]>
<http://www.mip4.org/issues/tracker/mip6/issue79>
_________________________________________________

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6